Subject: Re: bug#42406: Mouse-wheel scrolling can be flickering

From: Eli Zaretskii <[email-masked]>
Date: Thu, 17 Dec 2020 18:49:50 +0200

> Cc: [email-masked], [email-masked], [email-masked]
> From: martin rudalics <[email-masked]>
> Date: Thu, 17 Dec 2020 16:13:37 +0100
> 
>  > As I said previously, patches are welcome to make the decision of what
>  > exactly needs to be redrawn more fine-grained than the current "either
>  > just the selected window or all the windows on all the frames" method.
> 
> We talk here about a workaround Konrad would use in his personal builds
> to avoid that scrolling a window slows down his system until something
> better is available.  Or what would you do in his place?

In one's personal build one could use whatever one likes.  I only care
to make it clear that this is not a solution we can adopt for Emacs in
general.

(FWIW, I don't see on my system any slowdown with 5 frames, like
Konrad does.  So this could very well be NS-specific.)